/*
Theme Name: KingSize Child Theme
Theme URI: http://themeforest.net/user/Denoizzed
Template: kingsize
Description: KingSize WordPress: Designed by <a href="http://www.denizzed.com">Denoizzed</a> and Developed into WordPress by <a href="http://www.ourwebmedia.com">OurWebMedia</a>
Author: Denoizzed &amp; Our Web Media
URL:  http://themeforest.net/user/Denoizzed
Author URI: http://themeforest.net/user/Denoizzed
Version: 4.1.2
License:
License URI:
*/

/* --- Finds Parent Style Sheet --- */
@import url("../kingsize/style.css");

body, #mainContainer { font-family: 'Capriola', sans-serif !important; }

#mainContainer a, #mainNavigation li h5 { color: #FFFCDD !important; }

#mainNavigation li.current-menu-item a, #mainContainer a:hover, #mainNavigation li a:hover, #mainNavigation h6 { color: #ffffff !important; }
#mainNavigation li li a { text-transform: none; }
#mainNavigation li span { font-size: 8pt; font-family: 'Capriola', sans-serif !important; }

h1, .blog_post h2, .slider-info h2, #mainNavigation li h5, #mainContainer h1, #mainContainer h2.title-page, #mainContainer h3.post_title, #mainContainer .blog_post h3, h3.widget-title { font-family: 'Eagle Lake', cursive; }

#mainContainer .portfolio h3 { font-family: 'Philosopher', sans-serif; }

.fb-like { width: 60px; float: right; padding-bottom: 3px;}
.post_date { width: 150px; float: left; }
.metadata { clear: both; }

#content .post h3.post_title a { font-size: 13pt; font-family: Philosopher, sans-serif; line-height: 1em;}
#content .single_post h3.post_title a { font-family: 'Eagle Lake', cursive; font-size: 14pt; color: #ffffff !important; }
#content .post ol li { padding: 5px 0px; }
#content .post ol { margin: 0px 20px; }
#content .post ol li div { padding: 3px 0px; }
.blog_date .date { float: left; width: auto; line-height: 20px; }

.slider-info h2 { text-transform: lowercase; line-height: 1.5em; }

#faq-block ul { margin-left: 20px; }
#faq-block ul li { font-size: 12pt; font-family: Philosopher, sans-serif; line-height: 1em; padding: 10px 0px; }

#sidebar ul li a { display: inline; }
#sidebar ul li a h4 { font-size: 11pt; font-family: Philosopher, sans-serif; padding: 0px; }

#respond h3.comments_head { font-family: Philosopher, sans-serif; }

.footer div { width: 300px; }
.footer h3 { font-family: 'Eagle Lake', cursive; text-transform: none; }
.row .footer .four { width: 50%; }
#footer_info p { font-size: 12px; line-height: 2em; }
#footer_copyright p { font-size: 10px; }